Subject: message status

From: James Medley <[email-masked]>
Date: Wed, 26 Jan 2005 13:35:42 -0600

I am using a Mac OS 10.3.x for a mail server (only about 25 clients). 
I used an application called Postfix Enabler to start the mail 
service. Postfix Enabler starts Postfix and loads the 2004 UW/IMAP 
release for pop3 and imap. All works well. My problem is with message 
status. Most of the clients check there mail on more than one 
machine, usually at work, then at home. Is there a way to make a 
message show as new when it is downloaded, no matter how many 
different computers it is downloaded to? Thanks for any help, Jim
-- 

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------

---

From: Mark Crispin <[email-masked]>
Date: Wed, 26 Jan 2005 13:14:52 -0800

On Wed, 26 Jan 2005, James Medley wrote:
> I am using a Mac OS 10.3.x for a mail server (only about 25 clients). I used 
> an application called Postfix Enabler to start the mail service. Postfix 
> Enabler starts Postfix and loads the 2004 UW/IMAP release for pop3 and imap. 
> All works well. My problem is with message status. Most of the clients check 
> there mail on more than one machine, usually at work, then at home. Is there 
> a way to make a message show as new when it is downloaded, no matter how many 

This is a function of the clients which you are using, and not one of the 
server.  If an IMAP client chooses to open a mailbox read/write and mark 
messages as "seen", they will not be new to subsequent sessions.  There is 
no such thing as "new" vs. "not new" in POP3.

-- Mark --

http://staff.washington.edu/mrc
Science does not emerge from voting, party politics, or public debate.
Si vis pacem, para bellum.